<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>IDS_CANTRUNWINDOWED</key>
	<string>The game can't run in windowed mode because your desktop resolution is currently set to less than 1024x768.</string>
	<key>IDS_CANTRUNWINDOWED256</key>
	<string>The game can't run in windowed mode because your desktop resolution is currently set to use only 256 colors.</string>
	<key>IDS_CREATE_INFO</key>
	<string>SUBMITTING PHRASES TO THE FLIP WORDS PHRASE SERVER REQUIRES AN ACTIVE INTERNET CONNECTION. IT MAY ALSO REQUIRE YOU TO CONFIGURE ANY INSTALLED FIREWALL SOFTWARE TO ALLOW FLIP WORDS TO ACCESS THE INTERNET. PHRASES WILL NOT BE AVAILABLE TO FLIP WORDS PLAYERS UNTIL THEY ARE APPROVED BY HIPSOFT. WOULD YOU LIKE TO CONTINUE?</string>
	<key>IDS_ENTER_PHRASE</key>
	<string>Please click on the phrase text box and type in a phrase for your chosen category.</string>
	<key>IDS_ERROR_CANTINITLOCK</key>
	<string>Unable to initialize the software protection system.</string>
	<key>IDS_ERROR_CANTLAUNCHWEBLINK</key>
	<string>ERROR - Unable to launch web link.</string>
	<key>IDS_ERROR_LOADGAME</key>
	<string>ERROR - Unable to load the saved game.</string>
	<key>IDS_ERROR_SAVEGAME</key>
	<string>ERROR - Unable to save the game.</string>
	<key>IDS_GAME_TITLE</key>
	<string>Flip Words</string>
	<key>IDS_HELP_CREATE</key>
	<string>To create phrases, please perform the following steps:

1. Select a category
2. Type in your phrase
3. Enter your name (optional)
4. Click the "Submit" button</string>
	<key>IDS_HELP_PLAY</key>
	<string>Click on the letters to form words and reveal letters in the hidden phrase.</string>
	<key>IDS_HELP_TITLE</key>
	<string>Click the flashing "Play" button to start a new game!</string>
	<key>IDS_MIN_WORD</key>
	<string>Words must have at least three letters. Click the Help button for rules and instructions.</string>
	<key>IDS_MSG_ABOUT</key>
	<string>Flip Words %s

Developed by HipSoft LLC
Copyright © 2004, HipSoft LLC
Mac version by Red Marble Games</string>
	<key>IDS_MSG_CLEARSCORES</key>
	<string>Clear scores, are you sure?</string>
	<key>IDS_MSG_ENDCONFIRMATION</key>
	<string>End current game, are you sure?</string>
	<key>IDS_MSG_QUITCONFIRMATION</key>
	<string>Exit to Finder, are you sure?</string>
	<key>IDS_MSG_RESETHOMERECORDSCONFIRMATION</key>
	<string>Erase all home high scores and names, are you sure?</string>
	<key>IDS_MSG_SAVECONFIRM</key>
	<string>Would you like to save your game and exit to the main menu?</string>
	<key>IDS_MSG_SAVECONFIRM2</key>
	<string>Would you like to save your game and exit to the main menu?

Note: your previously saved game will be deleted!</string>
	<key>IDS_NO_HIGH_SCORE_CHEATER_BODY</key>
	<string>Your high score name can not be entered because a cheat code was used.</string>
	<key>IDS_NO_HIGH_SCORE_CHEATER_TITLE</key>
	<string>CHEAT CODE USED</string>
	<key>IDS_REGISTER_NOKEY</key>
	<string>Please enter the registered key.</string>
	<key>IDS_REGISTER_NONAME</key>
	<string>Please enter the registered name.</string>
	<key>IDS_REGISTER_SPECIAL_SUCCESS</key>
	<string>Your software has been successfully registered with the new data.</string>
	<key>IDS_REGISTER_SUCCESS</key>
	<string>Your software has been successfully upgraded to the Full version!</string>
	<key>IDS_SCORES_NETWORK_ERROR</key>
	<string>Unable to communicate with the Flip Words scores server (an active internet connection is required).  Only home scores will be displayed.</string>
	<key>IDS_SCORES_POSTED_FAILURE</key>
	<string>Unable to submit high scores to the global internet leader boards (an active internet connection is required).  Please try again later.</string>
	<key>IDS_SCORES_POSTED_SUCCESS</key>
	<string>High scores have been successfully submitted to the global internet leader boards!</string>
	<key>IDS_SCORES_RETRIEVE_FAIL</key>
	<string>Unable to retrieve high scores from the global internet leader boards (an active internet connection is required).  Please try again later.</string>
	<key>IDS_SCORES_RETRIEVE_FAIL_NO_ENTRIES</key>
	<string>The high score server does not have any scores.</string>
	<key>IDS_SELECT_CATEGORY</key>
	<string>Please select a category by clicking one of the buttons on the left side of the screen.</string>
	<key>IDS_TITLE_QUICKHELP</key>
	<string>Quick Help</string>
	<key>IDS_TITLE_UPSELL</key>
	<string>Trial Version</string>
	<key>IDS_TRIAL_EXPIRED</key>
	<string>Your trial version has expired.</string>
	<key>IDS_TRIAL_REMINDER</key>
	<string>You have %s remaining in the trial version.</string>
	<key>IDS_UPSELL_FEATURES</key>
	<string>Click the Buy Now button to get the full version!</string>
</dict>
</plist>
